@charset "utf-8";
/* CSS Document */
#rec_00{
	background-image: url(../images/recruit/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 480px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.rec_w875 {
	width: 875px;
	margin-right: auto;
	margin-left: auto;
}
.rec_table01,
.rec_table02 {
	border-collapse: collapse;
	border: 1px solid #CCC;
	font-size: 14px;
	width: 100%;
	margin-top: 20px;
}
.rec_table01 tr th,
.rec_table02 tr th{
	border: 1px solid #CCC;
	text-align: center;
	width: 160px;
	padding: 15px;
}
.rec_table01 tr td,
.rec_table02 tr td {
	border: 1px solid #CCC;
	padding: 15px;
}
.rec_table01 tr>td,
.rec_table02 tr>td {
	width: auto;
}
.rec_table_table tr td {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
}
/*
.sp_rec_table01,
.sp_rec_table02 {
	border-collapse: collapse;
	border: 1px solid #CCC;
	font-size: 14px;
	margin-top: 20px;
}
.sp_rec_table01 tr th,
.sp_rec_table02 tr th{
	border: 1px solid #CCC;
	text-align: center;
	padding: 12px;
	vertical-align: top;
}
.sp_rec_table01 tr td,
.sp_rec_table02 tr td {
	border: 1px solid #CCC;
	padding: 12px;
}
.sp_rec_table_table tr td {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
}
*/
.rec_20250626_01{
	margin-top: 50px;
}



#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}
.rec_w875 {
	width: auto;
}
.rec_table01,
.rec_table02 {
}
.rec_table01 tr th,
.rec_table02 tr th{
	width: auto;
	padding: 12px;
	word-break: keep-all;
	vertical-align: top;
}
.rec_table01 tr td,
.rec_table02 tr td {
	padding: 12px;
}
.rec_table01 tr>td,
.rec_table02 tr>td {
	width: auto;
}
.rec_table_table tr td {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
}
.rec_20250626_01{
	margin-top: 30px;
}
#SP_END----------------------------------------------------------------------------------------------------{}
}
